body{margin: 0px;padding: 0px;background: #ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size: 72%;color: #000000;}
 
TD {vertical-align:top;}
.nv{background-color: #000080;}
.nvtext{color: #ffffff;font-weight:bold;font-size:110%;}
.wlend{color:blue;}
a:link{color: #000080}
a:visited{color: #000080}
a:hover{background-color: #add8e6}
p.mid{float: right; width: 100%; position: relative;top: 0px;text-align: center}
span.mid{float:right; width:100%;position: relative; text-align: center;}
a.button{position:relative;padding: 2px;margin: 0px;font-weight: normal;font-size: 100%; background-color: #eee;
border-right: #000080 1px solid;border-bottom: #000080 1px solid;text-decoration: none;text-align: center;}

.bleu{color: #0000ff;}
.redtxt{color:#ff0000;}
.midred{ color: #ff0000;}
.middarkblue{ color: #000080;}
.midblue{font-size:100%;color: blue;}
.bignavy{position:relative;left: 10px;font-size: 30px;font-weight: bold;}
.blackital{font-size: 100%;text-align: left;font-weight: normal;font-style: italic;color: #000000;} 
.scap{  font-variant: small-caps;  font-weight: bold;  color: #000080;  font-size: 100%;}

kf.input{border:1px solid #333;} 
kf.textarea{border:1px solid #333;} 

#nv {font: bold 100% verdana;color: #ffffff;background-color: #000080;}
#nv td{font: bold 100% verdana; color: #ffffff;background-color: #000080;}

.admin table{margin: 0px 0px 0px 0px;  font-size:90% ; }
.admin td{font-size: 100% ;text-align:left; vertical-align:top;  }
.admin a {font-weight: normal;text-align: left;font-size: 100%;text-decoration: none;}
.admin input {text-align:left;font-size: 100%; color:#000080;}
.admin textarea {text-align:left;font-size: 100%; color:#000080;}
.admin ul{text-align:left;font-size:100%;color:#000080; }
.admin select{text-align:left;font-size:100%; color:#000080;}

.admin p{font-weight: bold;text-align: left;font-size: 100%;position: relative;text-decoration: none;
padding-bottom:  12px;}

#sbaform{font-size: 100%;}
#sbaform input, select, textarea{font-size: 100%;}
table{margin: 0px 0px 0px 0px;font-size:100%;  }
td{font-weight: normal;font-size: 100%;}
td a{font-weight: normal;text-align: left;font-size: 100%; position: relative;text-decoration: none;}
input {font-family:verdana,Arial;text-align:left;font-size: 100%; color:#000080;}
textarea {font-family:verdana,Arial;text-align:left;font-size: 100%; color:#000080;}
ul{font-family:verdana,Arial;text-align:left;font-size:100%; }
select{font-family:verdana,Arial;text-align:left;font-size:100%; color:#000080;}
input.button{ padding:1px; margin: 1px;background: #eee;border-bottom: #000000 1px solid;border-right: #000000 1px solid;text-align: center;color:#0000ff;}
.button{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 1px;margin:  1px;background: #eee;font: normal 100% verdana,arial;text-align: center;color:#000080;}
.var{ color:#000080; font-size: 90%;}
.more td{ text-align:left; width: 300px;}
.more a{width: 300px;height:20px; border-right: #000080 1px solid; padding-right: 1px;border-bottom: #000080 1px solid;padding-left: 0px;font-weight: normal;font-size: 100%;background: #add8e6;padding-bottom: 0px;padding-top: 0px;text-decoration: none;text-align: left;}
.more a:hover{background-color: #eee;color: #ff0000;}

.mail {background-color: #e5e5e5;border-right: #333 1px solid;border-left: #333 1px solid; border-top: #333 1px solid;border-bottom: #333 1px solid;padding: 3px;font: normal 100% verdana,arial;}
h1{padding: 0px;margin: 0px 0px 5px 0px;}
h2{padding: 0px;margin: 0px 0px 5px 0px;}
h3{} h4{} h5{}

.hh3{padding: 4px;margin: 4px; font-size:130%;}
.hh4{padding: 2px;margin: 2px; font-size:120%;}
.hh5{padding: 2px;margin: 2px; font-size:110%;}
.link{font-size: 100% ;font-weight: bold;color: #0000ff;}
.body2{font-size: 100%;}
.topic{position: relative;margin-left: 20px;margin-right:10px;font:  bold 100% verdana ;}
.subtopic{position: relative;margin-left: 40px;margin-right:10px;font:   bold 100% verdana  ;}
.subtopic2{position: relative;margin-left: 50px;margin-right:10px;color:  #000080;font: bold 90% verdana ;}
.list{font-size: 100%;}
.list li{position: relative;width: 150px;padding-left: 10px;font-size: 100%;padding-bottom: 0px;margin: 0px;padding-top: 0px;}

#rss li:hover ul{display: block}
#rss li.over ul{display: block}
#rss{position: relative; padding: 0px;margin:0px; font-size: 100%; width: 200px; border-bottom: #ccc 1px solid; list-style-type: none; }
#rss li{padding: 0px;font-size: 100%;margin: 0px;width: 200px;list-style-type: none;}
#rss li a{border-right: #fff 1px solid;border-left: #fff 1px solid;border-top: #fff 1px solid;border-bottom: #fff 1px solid;
padding-right: 3px;padding-left: 3px;padding-bottom: 3px;padding-top: 2px;display: block;font-weight: normal;font-size: 100%;
background-color: #eeeeee;color:#333333;border-left: #ccc 1px solid;width: 200px;position: relative;top: 0px;text-decoration: none;}
.picked{background-color: #add8e6;}
#lhs{position: relative;float:left; margin: 0px; padding: 0px;}
#rss a:hover{background: #add8e6;color:#000000;border: #000 1px solid;}

#svc{padding-right: 0px;padding-left: 0px;padding-top: 0px;padding-bottom: 0px;font-size: 100%;margin: 0px;width: 180px;color: #000080;border-bottom: #ccc 1px solid;list-style-type: none;position: relative;top: 0px;}
#header{position: relative;padding-right: 0px;padding-left: 0px;padding-bottom: 0px;margin: 5px 5px 0px 5px;padding-top: 0px;border-bottom: #c0c0c0 1px solid;border-top: #c0c0c0 1px solid;height: 130px;background-color: #ffffff;}
#barright{padding-left: 0px;padding-right: 0px; margin: 0px 0px 0px 0px;height: 130px;position: relative;width: 10px;float: right;background-color: #de2c42;top: 0px;}
#barleft{padding-left: 0px;padding-right: 0px;left: 0px;margin: 0px 0px 0px 0px;height: 130px;position: relative;width: 10px;float: left;background-color: #de2c42;top: 0px;}
#headerright{padding-left: 5px;padding-right: 0px;left: 0px;margin-right: 0px;height: 130px;position: relative;float: right;top: 0px;}

#sponsor{position: relative;padding: 0px;margin: 0px;top: 0px;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */ float: right;width: 212px;}
#banner{position: relative;padding: 0px 0px 0px 0px;margin: 0px;color: #ff0000;height: 60px;}


#mainad{position:relative;width:470px;height:60px;padding: 5px 0px 0px 0px;background:#fff;border:1px solid #f5f5f5;left:242px;}
#sbas{position: relative;padding: 0px 0px 0px 0px;margin: 0px;width:90%;}

#bar{position: relative;padding-left: 0px;padding-right: 0px;margin: 0px 0px 0px 0px;width: 4px;height:100px;background-color: #000080;float: right;}
#navleft{position: relative;padding-left: 0px;float: left;margin-left: 5px;width: 210px;padding-top: 0px;voice-family: inherit;height:460px;}
#navright{position: relative;top: 0px;padding-right: 5px;margin: 0px;float: right;width: 212px;height:460px;voice-family: inherit;}


#tools{position:relative;font-size: 90%;left:242px;width:60%; margin: 0px;padding: 0px;height:16px;background: #fff;}
#tlink{position: relative;left: 10px;}
#tlink a{font-size: 100%;color: #666;border-top: #fff 1px solid;border-left: #fff 1px solid;border-bottom: #fff 1px solid;border-right: #fff 1px solid;text-decoration: none;}
#tlink a:hover{background: #ffffff;border-top: #c5c5c5 1px solid;border-left: #c5c5c5 1px solid;border-bottom: #c5c5c5 1px solid;border-right: #c5c5c5 1px solid;color: #de2c42;}
#tool1{font-weight: normal;font-size: 100%;width: inherit;}
#copyw{position: relative;  width:98%;height: 20px;left:  10px;right: 10px;background-color: #de2c42;}

#nav{position:relative;font-size: 100%;font-weight: bold;color: #ffffff;}
.clear{clear: both;overflow: hidden;height: 0px}
.content{padding-right: 10px;padding-left:  10px;font-size: 100%;padding-bottom: 5px;width: auto;height: 560px;top: 0px;margin-left:  235px;margin-right: 212px;padding-top: 0px;}
.content td{font-size: 100%;padding-bottom: 2px;padding-top: 2px;border-top: #ccc 1px solid;}
#ocfrontpage{position: relative;padding:0px;font-size:      110%;margin-left:    240px;margin-right:   212px;margin-top:     0px;margin-bottom: 0px;}
.imgfeed{position: relative;margin-right: -8px;margin-left:  0px;margin-top:   0px;margin-bottom:0px;padding-right:  0px;padding-left:   0px;padding-top:    0px;padding-bottom: 0px;height: 122px;}
.head1{position:relative;margin-right: 20px;margin-left:  20px;margin-top:   0px;margin-bottom:0px;padding-top: 4px;text-align: justify;font-size: 100%;}
#frontpage td{font-size: 100%;padding-bottom: 2px;padding-top: 2px;border-top: #ccc 1px solid;}
#sbx1{font-size: 100%;}
#sbx1 td{background: #eeeeee;font-size: 100%;}
#hbtop{font-size: 100%;padding-right: 10px;padding-left:  10px;padding-bottom: 0px;padding-top: 5px;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */ margin-left:  250px;margin-right: 212px;width: auto;}
#hd{position: relative;font-size: 100%;font-weight: bold;background-color:#ffffff;}
#hbtext{position: relative;min-height: 90%;margin: 0px;padding: 0px;text-align: justify;font-size: 96%;font-weight: normal;width: 96%;color: #000000;}
#ipage{position: relative;min-height: 90%;margin: 0px;padding: 0px;text-align: justify;font-size: 100%;font-weight: normal;width: 96%;color: #333333;}
#hbtext table, tr, td, input, select, textarea{ font-size: 100%;text-align: left;font-weight: normal;font: normal 100% verdana,arial,helvetica;} 

#login{border-top: #333333 1px solid;border-left: #333333 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 1px;background-color:#eeeeee;}
#hmid{position: relative;margin-left: 10pt;margin-right:10pt;text-align: left;margin-top: 0px;}
#hmid.a{font-size: 100%;font-weight: bold;}
.tip{font-size: 90%;color: #ff0000;padding-bottom: 10px;}
#lnx{position: relative;padding: 0px;margin-left: 10px;margin-right: 10px;width:300px;font-family:verdana,Arial;font-size: 100%;text-align: left;}
#lnx ul {position:relative;padding: 0px;margin: 0px;font-size: 100%;list-style-type: none;}
#lnx li {position: relative;width: 100%;top:0px;left: 0px;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */ margin: 2px;background-color: #eee;}
#lnx li a {display:block;width:98%;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */ font-size: 100%;background: #eee;padding: 2px;margin: 2px;text-decoration: none;border-right: #eeeeee 1px solid;border-left: #eeeeee 1px solid;border-top: #eeeeee 1px solid;border-bottom: #eeeeee 1px solid;color:#000000;}
#lnx a:hover{background: #add8e6;border-right: #000 1px solid;border-left: #000 1px solid;border-top: #000 1px solid;border-bottom: #000 1px solid;color: #000000;}
.ix{   font-size: 100%;   position: relative;   height: 12pt;   width: 30pt;	   float: right;}
a.ix{position:relative;padding: 2px;font-weight: normal;font-size: 100%;background: #eee;border-right: #000080 1px solid;border-bottom: #000080 1px solid;text-decoration: none;text-align: center;}
.ix a:hover{background: #eee;color: #ff0000;}
.enqbtn{   font-size: 100%;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */ width: 100%; text-align: center;}
.enqbtn a{border-right: #000080  2px solid;border-bottom: #000080 2px solid;padding: 3px;font-weight: bold;font-size: 100%;background-color: #add8e6;color: #000;text-decoration: none;}
.enqbtn a:hover{color: #0000ff;font-weight:bold;}
.enqbtnup{border-right: #000080  2px solid;border-bottom: #000080 2px solid;padding: 3px;font-weight: bold;font-size: 100%;background-color: #add8e6;color: #000;text-decoration: none;}
.enqbtndown {background-color: #add8e6;border-top: #000080 2px solid;border-left: #000080 2px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;color: #0000ff;font-weight:bold;}
.sbabtn{font-size:100%;height: 10px;width: 100%;text-align: center;}
.sbabtn a{border-right: #000080 1px solid;border-bottom: #000080 1px solid;padding-right: 0px;padding-left: 0px;font-weight: bold;font-size: 100%;background: #add8e6;padding-top: 0px;position: relative;text-decoration: none;}
.sbabtn a:hover{background: #eee;color: #ff0000;}
.tab {font-size: 100%;text-align: left;}
.tab ul {margin: 0px;list-style-type: circle;}
.tab ul li{margin-left: 30px;padding: 0px;width: auto;font-size: 100%;text-align: left;list-style-type: square;}
.faq{font-size:100%;margin-left: 5px;margin-right:5px;margin-bottom: 10px;padding-left: 10px;padding-right: 10px;padding-top:5px;padding-bottom: 5px;position: relative;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */ width: 90%;border-top: #c5c5c5 1px solid;border-left: #c5c5c5 1px solid;border-bottom: #c5c5c5 1px solid;border-right: #c5c5c5 1px solid;background: #eee;}
.samp{margin-left: 5px;margin-right:5px;margin-bottom: 10px;padding-left: 10px;padding-right: 10px;padding-top:5px;padding-bottom: 5px;position: relative;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */ width: 90%;font-size: 100%;border-top: #c5c5c5 1px solid;border-left: #c5c5c5 1px solid;border-bottom: #c5c5c5 1px solid;border-right: #c5c5c5 1px solid;}
.current{color: #000080;font-weight: bold;}
#navtxt a{font-size: 100%;}
.hidden{display: none;}
#maincontent{font-size: 100%;}
#maincontent h1,h2{font-size: 120%;font-weight: bold;}
.treebox{position: relative;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */    margin: 0px 0px 0px 0px;   padding: 0px;   font-size: 100%;}
p a{position: relative;/* Hides from IE-mac \*/   height: 1%;/* End hide from IE-mac */    font-weight: bold;   font-size: 100%;   color: #000080;   text-decoration: none;}	
.title{font-weight: bold;   font-size: 100%;}
.body{font-weight: normal; font-size: 100%;}
.quiz{font-weight: normal;   border: #000080 1px solid;   padding-left: 10px;   padding-right: 10px;   padding-top: 10px;   padding-bottom: 10px;   background: #e0ffff;   font-size: 100%;}	
.answer {padding-right: 0px;padding-left: 0px;font-size: 100%;padding-bottom: 0px;margin: 0px 0px 0px 0px;padding-top: 0px;list-style-type: square;}
.answer li{margin-left: 30px;padding: 0px;font-size: 100%;}
.answer li a{padding-right: 1px;padding-left: 0px;font-weight: bold;font-size: 100%;padding-bottom: 0px;padding-top: 0px;text-decoration: none;}
.info{padding-right: 10px;   padding-left: 10px;   font-weight: normal;   font-size: 100%;}
.info a{ font-weight: bold;   font-size: 100%;   text-decoration: none;}
#navr{font-size: 100%;}
#logo{left: 0px;position: relative;top: 0px;height: 80px;width:120px;text-align: center;}
.cbrown{color:brown;}
.cblack{color:#000000}
.cblue{color:#0000ff;}
.kcmh1{color: #00bfff;font-size: 130%;}
.kcmh2{color: #00bfff;font-size: 120%;}
.kcmtext{font-weight: normal; font-size:100%;color: #000080;}
span.smallblue{font-size:100%;color: blue;}
td.smallblue{font-size:96%;color: blue;}
span.darkblue{color: #000080;font-size: 100%;}
span.smalldarkblue{font-size: 100%;}
span.middle{width:100%;text-align:center;}
.ulink {color:#000000;font-size:100%;}
.ulinkt{padding-top:5px; border-top:1px solid #c5c5c5;font-size:100% }
.ulink td{color:#000000;}
.ulink A{color:#0000ff;}
.ulink a:visited {color:blue;}
.ulink a:hover {color:navy;}